ImagickDraw::getTextAlignment
ImagickDraw::getTextDecoration
ImagickDraw
PHP Manual

# ImagickDraw::getTextAntialias

Returns the current text antialias setting

### Description

bool ImagickDraw::getTextAntialias ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the current text antialias setting, which determines whether text is antialiased. Text is antialiased by default.

### Return Values

Returns `TRUE` if text is antialiased and false if not.